MONGOC_URI_GET_REPLICA_SET(3)

NAME
mongoc_uri_get_replica_set - mongoc_uri_get_replica_set()

SYNOPSIS

const char *
mongoc_uri_get_replica_set (const mongoc_uri_t *uri);

PARAMETERS

•   uri: A mongoc_uri_t.

DESCRIPTION

Fetches the replicaSet parameter of an URI.

RETURNS

Returns a string which should not be modified or freed. Returns NULL if the replicaSet parameter was not provided to uri.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc